## lattice 0.20-23

=== DESCRIPTION ===
Package: lattice
Version: 0.20-23
Date: 2013/08/21
Priority: recommended
Title: Lattice Graphics
Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Description: Lattice is a powerful and elegant high-level data
  visualization system, with an emphasis on multivariate data, that is
  sufficient for typical graphics needs, and is also flexible enough
  to handle most nonstandard requirements.  See ?Lattice for an
  introduction.
Depends: R (>= 2.15.1)
Suggests: KernSmooth, MASS
Imports: grid, grDevices, graphics, stats, utils
Enhances: chron
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://lattice.r-forge.r-project.org/
Packaged: 2013-08-21 09:46:57 UTC; deepayan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-21 18:16:38

## lattice 0.20-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.20-23
-Date: 2013/08/21
+Version: 0.20-27
+Date: 2014/02/27
 Priority: recommended
 Title: Lattice Graphics
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -18,7 +18,7 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://lattice.r-forge.r-project.org/
-Packaged: 2013-08-21 09:46:57 UTC; deepayan
+Packaged: 2014-02-27 06:16:44 UTC; deepayan
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-08-21 18:16:38
+Date/Publication: 2014-02-27 09:14:01

## lattice 0.20-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.20-27
-Date: 2014/02/27
+Version: 0.20-29
+Date: 2014/04/01
 Priority: recommended
 Title: Lattice Graphics
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -18,7 +18,8 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://lattice.r-forge.r-project.org/
-Packaged: 2014-02-27 06:16:44 UTC; deepayan
+BugReports: http://r-forge.r-project.org/projects/lattice/
+Packaged: 2014-04-03 11:25:19 UTC; deepayan
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-02-27 09:14:01
+Date/Publication: 2014-04-04 08:56:27

## lattice 0.20-30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.20-29
-Date: 2014/04/01
+Version: 0.20-30
+Date: 2015/02/21
 Priority: recommended
 Title: Lattice Graphics
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -19,7 +19,7 @@
 License: GPL (>= 2)
 URL: http://lattice.r-forge.r-project.org/
 BugReports: http://r-forge.r-project.org/projects/lattice/
-Packaged: 2014-04-03 11:25:19 UTC; deepayan
 NeedsCompilation: yes
+Packaged: 2015-02-22 15:59:01 UTC; deepayan
 Repository: CRAN
-Date/Publication: 2014-04-04 08:56:27
+Date/Publication: 2015-02-22 21:02:57

## lattice 0.20-31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.20-30
-Date: 2015/02/21
+Version: 0.20-31
+Date: 2015/03/30
 Priority: recommended
 Title: Lattice Graphics
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -20,6 +20,6 @@
 URL: http://lattice.r-forge.r-project.org/
 BugReports: http://r-forge.r-project.org/projects/lattice/
 NeedsCompilation: yes
-Packaged: 2015-02-22 15:59:01 UTC; deepayan
+Packaged: 2015-03-30 07:06:28 UTC; deepayan
 Repository: CRAN
-Date/Publication: 2015-02-22 21:02:57
+Date/Publication: 2015-03-30 09:53:56

## lattice 0.20-38

=== debian/changelog ===
lattice (0.20-38-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Nov 2018 20:07:58 -0600

lattice (0.20-35-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 13:53:52 -0500

lattice (0.20-35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:14:10 -0500

lattice (0.20-34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Sep 2016 22:28:50 -0500

lattice (0.20-33-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jul 2015 12:03:46 -0500

lattice (0.20-31-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Mar 2015 07:19:50 -0500

lattice (0.20-30-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Feb 2015 17:28:55 -0600

lattice (0.20-29-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2014 09:31:11 -0500

lattice (0.20-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Feb 2014 09:24:08 -0600

lattice (0.20-24-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2013 08:21:15 -0500

lattice (0.20-23-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Aug 2013 13:39:43 -0500

lattice (0.20-21-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 13:35:42 -0500

lattice (0.20-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 06:27:07 -0500

lattice (0.20-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Mar 2013 10:29:20 -0500

lattice (0.20-13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Jan 2013 21:18:11 -0600

lattice (0.20-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2012 08:37:52 -0500

lattice (0.20-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Mar 2012 12:26:13 -0600

lattice (0.20-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2012 08:51:39 -0600

lattice (0.20-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Nov 2011 15:43:43 -0500

lattice (0.19-33-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2011 10:21:07 -0500

lattice (0.19-31-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Jul 2011 11:25:15 -0500

lattice (0.19-30-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2011 04:03:57 -0500

lattice (0.19-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Apr 2011 21:38:08 -0500

lattice (0.19-23-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2011 07:11:22 -0500

lattice (0.19-17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Jan 2011 10:00:19 -0600

lattice (0.19-13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 09:04:40 -0500

lattice (0.19-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 



=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 11), r-base-dev (>= 3.5.1), dh-r
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
Homepage: https://cran.r-project.org/package=lattice

Package: r-cran-lattice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for 'Trellis' graphics
 This package provides functions for 'Trellis' graphics -- a framework 
 for data visualization developed at the Bell Labs by Rick Becker, Bill 
 Cleveland et al, extending ideas presented in Bill Cleveland's 1993 book 
 'Visualizing Data'.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## lattice 0.20-40

=== debian/changelog ===
lattice (0.20-40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Feb 2020 07:59:14 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 11), r-base-dev (>= 3.5.1), dh-r
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), r-base-dev (>= 3.6.2), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
 Homepage: https://cran.r-project.org/package=lattice

## lattice 0.20-41

=== debian/changelog ===
lattice (0.20-41-1cran1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 09 Apr 2020 14:19:35 +0000

lattice (0.20-41-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 02 Apr 2020 11:05:46 -0400

lattice (0.20-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 11 Mar 2012 17:47:51 -0400

lattice (0.20-40-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Feb 2020 08:56:09 -0500

lattice (0.20-38-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 04 Nov 2018 09:39:55 -0500

lattice (0.20-35-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 25 Mar 2017 15:04:07 -0400

lattice (0.20-34-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 10 Sep 2016 13:59:10 -0400

lattice (0.20-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jul 2015 16:44:40 -0400

lattice (0.20-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 04 Apr 2015 09:40:47 -0400

lattice (0.20-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 28 Feb 2015 21:05:26 -0500

lattice (0.20-29-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 10 Apr 2014 21:47:56 -0400

lattice (0.20-27-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 01 Mar 2014 09:25:31 -0500

lattice (0.20-24-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 26 Oct 2013 08:08:07 -0400

lattice (0.20-23-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Sep 2013 10:13:53 -0400

lattice (0.20-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 07 May 2013 11:34:58 -0400

lattice (0.20-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 17 Mar 2013 09:39:48 -0400

lattice (0.20-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 13 Jan 2013 08:26:48 -0500

lattice (0.20-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 27 Aug 2012 20:04:01 -0400

lattice (0.20-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 03 Nov 2011 10:07:39 -0400

lattice (0.19-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 22 Aug 2011 16:57:17 -0400

lattice (0.19-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 31 Jul 2011 20:37:23 -0400

lattice (0.19-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:52:07 -0400

lattice (0.19-26-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jun 2011 14:19:45 -0400

=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: http://lattice.r-forge.r-project.org/

Package: r-cran-lattice
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "Trellis Graphics for R"
 .
 A powerful and elegant high-level data visualization system inspired by
 Trellis graphics, with an emphasis on multivariate data. Lattice is
 sufficient for typical graphics needs, and is also flexible enough to
 handle most nonstandard requirements. See ?Lattice for an
 introduction.
 .
 Author: Deepayan Sarkar [aut, cre]
 (<https://orcid.org/0000-0003-4107-1553>), Felix Andrews [ctb], Kevin
 Wright [ctb] (documentation), Neil Klepeis [ctb], Paul Murrell [ctb]
 .
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>

## lattice 0.20-44

=== debian/changelog ===
lattice (0.20-44-1cran1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.5 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 06 May 2021 15:44:06 +0000

lattice (0.20-44-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 04 May 2021 08:09:05 -0400

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  .
  Author: Deepayan Sarkar [aut, cre]
  (<https://orcid.org/0000-0003-4107-1553>), Felix Andrews [ctb], Kevin
- Wright [ctb] (documentation), Neil Klepeis [ctb], Paul Murrell [ctb]
+ Wright [ctb] (documentation), Neil Klepeis [ctb], Johan Larsson [ctb]
+ (colorkey title), Paul Murrell [ctb]
  .
  Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>

## lattice 0.20-45

=== debian/changelog ===
lattice (0.20-45-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Sep 2021 18:48:46 -0500

lattice (0.20-44-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:38:27 -0500

lattice (0.20-44-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 14:39:37 -0500

lattice (0.20-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Apr 2020 14:32:08 -0500

=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
Homepage: https://cran.r-project.org/package=lattice

Package: r-cran-lattice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for 'Trellis' graphics
 This package provides functions for 'Trellis' graphics -- a framework 
 for data visualization developed at the Bell Labs by Rick Becker, Bill 
 Cleveland et al, extending ideas presented in Bill Cleveland's 1993 book 
 'Visualizing Data'.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-lattice package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## lattice 0.21-8

=== DESCRIPTION ===
Package: lattice
Version: 0.21-8
Date: 2023-04-05
Priority: recommended
Title: Trellis Graphics for R
Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
	            email = "deepayan.sarkar@r-project.org",
		    comment = c(ORCID = "0000-0003-4107-1553")),
              person("Felix", "Andrews", role = "ctb"),
	      person("Kevin", "Wright", role = "ctb", comment = "documentation"),
	      person("Neil", "Klepeis", role = "ctb"),
	      person("Johan", "Larsson", role = "ctb", comment = "miscellaneous improvements"),
              person("Zhijian (Jason)", "Wen", role = "cph", comment = "filled contour code"),
              person("Paul", "Murrell", role = "ctb", email = "paul@stat.auckland.ac.nz"),
	      person("Stefan", "Eng", role = "ctb", comment = "violin plot improvements"),
	      person("Achim", "Zeileis", role = "ctb", comment = "modern colors")
	      )
Description: A powerful and elegant high-level data visualization
  system inspired by Trellis graphics, with an emphasis on
  multivariate data. Lattice is sufficient for typical graphics needs,
  and is also flexible enough to handle most nonstandard requirements.
  See ?Lattice for an introduction.
Depends: R (>= 4.0.0)
Suggests: KernSmooth, MASS, latticeExtra, colorspace
Imports: grid, grDevices, graphics, stats, utils
Enhances: chron
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://lattice.r-forge.r-project.org/
BugReports: https://github.com/deepayan/lattice/issues
NeedsCompilation: yes
Packaged: 2023-04-05 15:31:40 UTC; deepayan
Author: Deepayan Sarkar [aut, cre] (<https://orcid.org/0000-0003-4107-1553>),
  Felix Andrews [ctb],
  Kevin Wright [ctb] (documentation),
  Neil Klepeis [ctb],
  Johan Larsson [ctb] (miscellaneous improvements),
  Zhijian (Jason) Wen [cph] (filled contour code),
  Paul Murrell [ctb],
  Stefan Eng [ctb] (violin plot improvements),
  Achim Zeileis [ctb] (modern colors)
Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
Repository: CRAN
Date/Publication: 2023-04-05 17:43:19 UTC

=== debian/changelog ===
lattice (0.21-8-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:38:00 -0500

lattice (0.21-8-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:01:43 -0500

lattice (0.20-45-3) unstable; urgency=medium

  * Rebuilt under R 4.2.0 and R_GE_version version 15

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:25:03 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
 Homepage: https://cran.r-project.org/package=lattice

## lattice 0.21-9

=== debian/changelog ===
lattice (0.21-9-1cran1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Thu, 05 Oct 2023 00:49:03 +0000

lattice (0.21-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Oct 2023 18:51:48 -0400

lattice (0.21-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Apr 2023 10:28:33 -0400

lattice (0.20-45-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 17 Oct 2021 20:37:44 -0400

=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: https://lattice.r-forge.r-project.org/

Package: r-cran-lattice
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "Trellis Graphics for R"
 .
 A powerful and elegant high-level data visualization system inspired by
 Trellis graphics, with an emphasis on multivariate data. Lattice is
 sufficient for typical graphics needs, and is also flexible enough to
 handle most nonstandard requirements. See ?Lattice for an
 introduction.
 .
 Author: Deepayan Sarkar [aut, cre]
 (<https://orcid.org/0000-0003-4107-1553>), Felix Andrews [ctb], Kevin
 Wright [ctb] (documentation), Neil Klepeis [ctb], Johan Larsson [ctb]
 (miscellaneous improvements), Zhijian (Jason) Wen [cph] (filled
 contour code), Paul Murrell [ctb], Stefan Eng [ctb] (violin plot
 improvements), Achim Zeileis [ctb] (modern colors)
 .
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>

## lattice 0.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.21-8
-Date: 2023-04-05
+Version: 0.22-6
+Date: 2024-03-20
 Priority: recommended
 Title: Trellis Graphics for R
 Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
@@ -13,7 +13,8 @@
               person("Zhijian (Jason)", "Wen", role = "cph", comment = "filled contour code"),
               person("Paul", "Murrell", role = "ctb", email = "paul@stat.auckland.ac.nz"),
 	      person("Stefan", "Eng", role = "ctb", comment = "violin plot improvements"),
-	      person("Achim", "Zeileis", role = "ctb", comment = "modern colors")
+	      person("Achim", "Zeileis", role = "ctb", comment = "modern colors"),
+              person("Alexandre", "Courtiol", role = "ctb", comment = "generics for larrows, lpolygon, lrect and lsegments")
 	      )
 Description: A powerful and elegant high-level data visualization
   system inspired by Trellis graphics, with an emphasis on
@@ -23,14 +24,14 @@
 Depends: R (>= 4.0.0)
 Suggests: KernSmooth, MASS, latticeExtra, colorspace
 Imports: grid, grDevices, graphics, stats, utils
-Enhances: chron
+Enhances: chron, zoo
 LazyLoad: yes
 LazyData: yes
 License: GPL (>= 2)
 URL: https://lattice.r-forge.r-project.org/
 BugReports: https://github.com/deepayan/lattice/issues
 NeedsCompilation: yes
-Packaged: 2023-04-05 15:31:40 UTC; deepayan
+Packaged: 2024-03-20 03:08:45 UTC; deepayan
 Author: Deepayan Sarkar [aut, cre] (<https://orcid.org/0000-0003-4107-1553>),
   Felix Andrews [ctb],
   Kevin Wright [ctb] (documentation),
@@ -39,7 +40,9 @@
   Zhijian (Jason) Wen [cph] (filled contour code),
   Paul Murrell [ctb],
   Stefan Eng [ctb] (violin plot improvements),
-  Achim Zeileis [ctb] (modern colors)
+  Achim Zeileis [ctb] (modern colors),
+  Alexandre Courtiol [ctb] (generics for larrows, lpolygon, lrect and
+    lsegments)
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
 Repository: CRAN
-Date/Publication: 2023-04-05 17:43:19 UTC
+Date/Publication: 2024-03-20 06:10:02 UTC

## lattice 0.22-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.22-6
-Date: 2024-03-20
+Version: 0.22-4
+Date: 2023-10-21
 Priority: recommended
 Title: Trellis Graphics for R
 Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
@@ -31,7 +31,7 @@
 URL: https://lattice.r-forge.r-project.org/
 BugReports: https://github.com/deepayan/lattice/issues
 NeedsCompilation: yes
-Packaged: 2024-03-20 03:08:45 UTC; deepayan
+Packaged: 2023-10-22 03:55:21 UTC; deepayan
 Author: Deepayan Sarkar [aut, cre] (<https://orcid.org/0000-0003-4107-1553>),
   Felix Andrews [ctb],
   Kevin Wright [ctb] (documentation),
@@ -45,4 +45,4 @@
     lsegments)
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
 Repository: CRAN
-Date/Publication: 2024-03-20 06:10:02 UTC
+Date/Publication: 2023-10-22 09:50:02 UTC

## lattice 0.22-5

=== debian/changelog ===
lattice (0.22-5-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:32 +0200

lattice (0.22-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Oct 2023 19:57:45 -0500

lattice (0.21-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Oct 2023 17:15:55 -0500

=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
Homepage: https://cran.r-project.org/package=lattice

Package: r-cran-lattice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for 'Trellis' graphics
 This package provides functions for 'Trellis' graphics -- a framework 
 for data visualization developed at the Bell Labs by Rick Becker, Bill 
 Cleveland et al, extending ideas presented in Bill Cleveland's 1993 book 
 'Visualizing Data'.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## lattice 0.22-6

=== debian/changelog ===
lattice (0.22-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2024 06:56:25 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: lattice
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lattice_([-0-9\.]*)\.tar\.gz

## lattice 0.22-7

=== debian/changelog ===
lattice (0.22-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2025 11:14:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
 Homepage: https://cran.r-project.org/package=lattice

## lattice 0.22-9

=== debian/changelog ===
lattice (0.22-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2026 06:30:29 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
 Homepage: https://cran.r-project.org/package=lattice

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lattice_([-0-9\.]*)\.tar\.gz
